package com.jdbernard.timeanalyzer

import org.joda.time.Duration

public class DescriptionBasedCategory extends Category {

    public DescriptionBasedCategory(String description) {
        super()
        this.description = description
    }

    public boolean matchesEvent(Event e) { 
        return e.description == description
    }

}
